
Figure - Bug #118986
【VC1】【0118】【台架】【副屏】QQ语音状态下，使用蓝牙接听电话，副屏播放音乐和通话同时出声；断
开蓝牙后，QQ通话没有声音输出，副屏和中控音乐可以正常出声
2023-07-06 15:20 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-07-06

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C106(X106).202307060137

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version: 0727DB

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 断开蓝牙时申请焦点错误

Description

【前提条件】

副屏已安装QQ应用

副屏已连接蓝牙

【操作步骤】

1.拨打副屏QQ进入语音状态

2.使用蓝牙接听

3.副屏或者中控播放音乐

4.关闭副屏蓝牙使用外放接听

5.副屏或者中控播放音乐

【实际结果】

3.音乐和通话同时出声

5.通话没有声音输出，音乐声音输出正常

【期望结果】

断开蓝牙，音乐无法正常播放，通话声音正常输出

History

#1 - 2023-07-26 15:15 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Resolution changed from -- to DUPLICATE

- Root cause set to 断开蓝牙时申请焦点错误

Hi ALL

当前分析

该问题已经在jira的相关问题中解决，请使用新版本验证，谢谢！

#2 - 2023-07-27 15:18 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0727DB
验证结果：PASS

验证步骤：bug复现步骤执行

验证次数：10次

#3 - 2023-07-27 15:19 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

17.txt 17.6 MB 2023-07-06 物联网测试组_TSCD 王维
